/*
 * Class EV_DOCKABLE_SOURCE_ACTION_SEQUENCE
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_653 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_653 [] = {0xFF01,1551,652,0xFFFF};
static const EIF_TYPE_INDEX egt_2_653 [] = {0xFF01,652,0xFFFF};
static const EIF_TYPE_INDEX egt_3_653 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_653 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_653 [] = {0xFF01,652,0xFFFF};
static const EIF_TYPE_INDEX egt_6_653 [] = {0xFF01,652,0xFFFF};
static const EIF_TYPE_INDEX egt_7_653 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_653 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_653 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_653 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_653 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_653 [] = {0xFF01,652,0xFFFF};
static const EIF_TYPE_INDEX egt_13_653 [] = {0xFF01,1560,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,0xFFFF};
static const EIF_TYPE_INDEX egt_14_653 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,0xFFFF};
static const EIF_TYPE_INDEX egt_15_653 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,0xFFFF};
static const EIF_TYPE_INDEX egt_16_653 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,0xFFFF};
static const EIF_TYPE_INDEX egt_17_653 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,0xFFFF};
static const EIF_TYPE_INDEX egt_18_653 [] = {0xFF01,580,0xFFFF};
static const EIF_TYPE_INDEX egt_19_653 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,0xFFFF};
static const EIF_TYPE_INDEX egt_20_653 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,0xFFFF};
static const EIF_TYPE_INDEX egt_21_653 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,0xFFFF};
static const EIF_TYPE_INDEX egt_22_653 [] = {0xFF01,652,0xFFFF};
static const EIF_TYPE_INDEX egt_23_653 [] = {0xFF01,1547,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,0xFFFF};
static const EIF_TYPE_INDEX egt_24_653 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,0xFFFF};
static const EIF_TYPE_INDEX egt_25_653 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,0xFFFF};
static const EIF_TYPE_INDEX egt_26_653 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,0xFFFF};
static const EIF_TYPE_INDEX egt_27_653 [] = {0xFF01,610,0xFFFF};
static const EIF_TYPE_INDEX egt_28_653 [] = {0xFF01,1547,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,0xFFFF};
static const EIF_TYPE_INDEX egt_29_653 [] = {0xFF01,1559,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,0xFFFF};
static const EIF_TYPE_INDEX egt_30_653 [] = {0xFF01,652,0xFFFF};
static const EIF_TYPE_INDEX egt_31_653 [] = {0xFF01,603,0xFFFF};
static const EIF_TYPE_INDEX egt_32_653 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,0xFFFF};
static const EIF_TYPE_INDEX egt_33_653 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,0xFFFF};
static const EIF_TYPE_INDEX egt_34_653 [] = {869,0xFFFF};
static const EIF_TYPE_INDEX egt_35_653 [] = {0xFF01,652,0xFFFF};
static const EIF_TYPE_INDEX egt_36_653 [] = {1559,0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_37_653 [] = {0xFF01,1567,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,0,840,0xFFFF};
static const EIF_TYPE_INDEX egt_38_653 [] = {0xFF01,1567,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,0,840,0xFFFF};
static const EIF_TYPE_INDEX egt_39_653 [] = {0xFF01,2118,866,0xFFFF};
static const EIF_TYPE_INDEX egt_40_653 [] = {0xFF02,2118,866,0xFFFF};
static const EIF_TYPE_INDEX egt_41_653 [] = {0xFF01,1586,0xFFF9,1,840,0xFF01,979,0xFFFF};
static const EIF_TYPE_INDEX egt_42_653 [] = {0xFF02,1586,0xFFF9,1,840,0xFF01,979,0xFFFF};
static const EIF_TYPE_INDEX egt_43_653 [] = {1559,0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_44_653 [] = {0xFFF9,1,840,0xFF01,979,0xFFFF};
static const EIF_TYPE_INDEX egt_45_653 [] = {0xFF01,1567,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,0xFFFF};
static const EIF_TYPE_INDEX egt_46_653 [] = {0xFF02,1567,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,0xFFFF};
static const EIF_TYPE_INDEX egt_47_653 [] = {0xFF02,1567,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,0,840,0xFFFF};
static const EIF_TYPE_INDEX egt_48_653 [] = {0xFF02,1567,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,0,840,0xFFFF};
static const EIF_TYPE_INDEX egt_49_653 [] = {0xFF01,0xFFF9,1,840,0xFF01,979,0xFFFF};
static const EIF_TYPE_INDEX egt_50_653 [] = {0xFF01,975,0xFFFF};
static const EIF_TYPE_INDEX egt_51_653 [] = {0xFF01,975,0xFFFF};
static const EIF_TYPE_INDEX egt_52_653 [] = {0xFF01,972,0xFFFF};
static const EIF_TYPE_INDEX egt_53_653 [] = {0xFF01,1554,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,0xFFFF};
static const EIF_TYPE_INDEX egt_54_653 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,0xFFFF};
static const EIF_TYPE_INDEX egt_55_653 [] = {869,0xFFFF};


static const struct desc_info desc_653[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_653), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_653), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13832, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_653), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13859, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_653), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_653), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_653), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_653), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_653), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_653), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_653), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_653), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_653), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14876, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0519 /*652*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_653), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13820, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9201, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8598, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8599, 36},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8600, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8601, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8602, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_653), 8759, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_653), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9385, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_653), 13813, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9231, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9232, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14819, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14798, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12004, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13818, 40},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12007, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_653), 8752, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8753, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12449, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13840, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13841, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_653), 13814, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_653), 12008, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13835, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_653), 13813, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12016, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13839, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13822, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13823, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13824, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13825, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_653), 13816, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_653), 13817, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13838, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13843, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12014, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12015, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12017, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12018, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13801, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_653), 13803, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8749, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8748, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8751, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8751, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12450, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13842, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8750, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12357, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13833, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13836, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9235, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14814, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11997, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14893, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14802, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14804, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_653), 10415, 0},
	{EIF_GENERIC(NULL), 10408, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 10409, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_653), 10410, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_653), 10411, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 10412, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 10413, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 10414, 0xFFFFFFFF},
	{EIF_GENERIC(egt_26_653), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9355, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9388, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9389, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9384, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9386, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13856, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13858, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12361, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13802, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_653), 13017, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13809, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13810, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14810, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_653), 13812, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_653), 13821, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13826, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13827, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13837, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13857, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13805, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13806, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_653), 15995, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13818, 40},
	{EIF_GENERIC(egt_31_653), 13819, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13834, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13830, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_653), 13814, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_653), 13815, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13835, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14818, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14818, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_653), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14813, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14816, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14817, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14800, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14801, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13798, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14799, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_653), 13804, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14877, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14878, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14803, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14805, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 14806, 37},
	{EIF_GENERIC(NULL), 14807, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14808, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 15923, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14880, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0725 /*914*/), 14881, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_653), 14882, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14883, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14884, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14885, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14886, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14887, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14888, 44},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14889, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14890, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14891, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 14892, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 14895, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_653), 14896, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_653), 14897, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14898, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_653), 14899, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_653), 14900, 4},
	{EIF_GENERIC(egt_41_653), 14901, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_653), 14902, 8},
	{EIF_NON_GENERIC(0x0725 /*914*/), 14903, 12},
	{EIF_GENERIC(egt_43_653), 14904, 16},
	{EIF_GENERIC(egt_44_653), 14905, 20},
	{EIF_GENERIC(egt_45_653), 14906, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_653), 14907, 24},
	{EIF_GENERIC(egt_47_653), 14908, 28},
	{EIF_GENERIC(egt_48_653), 14909, 32},
	{EIF_GENERIC(NULL), 14910, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14911, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_653), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_50_653), 15919, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_653), 15920, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 15921, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_653), 15922, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_653), 11009, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_653), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12007, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14815, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 15993, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 15994, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_653), -1, 0xFFFFFFFF},
};
void Init653(void)
{
	IDSC(desc_653, 0, 652);
	IDSC(desc_653 + 1, 1, 652);
	IDSC(desc_653 + 32, 1134, 652);
	IDSC(desc_653 + 41, 1395, 652);
	IDSC(desc_653 + 43, 1060, 652);
	IDSC(desc_653 + 49, 1444, 652);
	IDSC(desc_653 + 58, 1570, 652);
	IDSC(desc_653 + 61, 1534, 652);
	IDSC(desc_653 + 68, 636, 652);
	IDSC(desc_653 + 82, 1245, 652);
	IDSC(desc_653 + 85, 1135, 652);
	IDSC(desc_653 + 94, 1422, 652);
	IDSC(desc_653 + 103, 878, 652);
	IDSC(desc_653 + 104, 586, 652);
	IDSC(desc_653 + 110, 658, 652);
	IDSC(desc_653 + 111, 617, 652);
	IDSC(desc_653 + 113, 288, 652);
	IDSC(desc_653 + 128, 254, 652);
	IDSC(desc_653 + 131, 554, 652);
	IDSC(desc_653 + 132, 916, 652);
	IDSC(desc_653 + 138, 340, 652);
	IDSC(desc_653 + 146, 1478, 652);
	IDSC(desc_653 + 153, 1211, 652);
	IDSC(desc_653 + 186, 138, 652);
	IDSC(desc_653 + 190, 1088, 652);
	IDSC(desc_653 + 192, 778, 652);
	IDSC(desc_653 + 193, 387, 652);
	IDSC(desc_653 + 195, 784, 652);
	IDSC(desc_653 + 196, 343, 652);
	IDSC(desc_653 + 197, 794, 652);
}


#ifdef __cplusplus
}
#endif
